uuid: 2b607977-b894-4c38-9ae7-62a1311ae24b
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.location_services.field_gronze_icon
    - field.field.taxonomy_term.location_services.field_gronze_options
    - taxonomy.vocabulary.location_services
  module:
    - micon
    - path
    - text
id: taxonomy_term.location_services.default
targetEntityType: taxonomy_term
bundle: location_services
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_gronze_icon:
    type: string_micon
    weight: 102
    region: content
    settings:
      packages: {  }
    third_party_settings: {  }
  field_gronze_options:
    type: options_select
    weight: 103
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
